




/*
     FILE ARCHIVED ON 8:23:46 Jan 28, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:01:34 Oct 22, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.dropmenudiv{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position:absolute;
	top: 0;
	border: 1px solid #666666;
	color: black;
	line-height:20px;
	z-index:100;
	background-color: white;
	width: 170px;
	visibility: hidden;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}

.dropmenudiv a:link, .dropmenudiv a:visited{
	width: 166px;
	display: block;
	text-indent: 3px;
	border: 1px solid #FFFFFF;
	border-bottom-width: 0;
	text-decoration: none;
	font-weight: bold;
	color: black;
	background-color: #F0F0F0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
}


.dropmenudiv a:hover{
	background-color: #BFCBDD;
	color: black;
	text-decoration: none;
}